공지사항 / Notices

C++14 -> C++11 변경 관련 공지

by 조교_박상운, 9월 8일, 14:29

수강생 여러분 안녕하세요.

본디 C++14 지원을 위해 NESPA 서버 내의 gcc를 8.x 버전으로 업데이트했으나,

CentOS 버전에 따른 Repository 호환성이 문제가 되어 웹 서버에서는 정상적으로 컴파일이 되지 않는 문제가 발견되었습니다.

따라서 해결이 되기 전에는 이전 학기까지 사용되었던 ESPA와 동일한 환경으로 진행하겠습니다. (C++11, GCC 4.8.5)

관련하여 문제가 있는 수강생은 조교에게 연락바랍니다.

sangwoon.alde@pusan.ac.kr